<template>
  <div>
    <div>
      <div class="text-left timeStyle" />
      <div class="border-100">
        <statusMonitor />
      </div>
    </div>
  </div>
  
</template>

<script setup lang="ts">
import { ref, onMounted } from 'vue';
import statusMonitor from './components/statusMonitor.vue'

const loading = ref(false);
const statusList = ref([]);
const title = ref('   ');
const timeValue = ref();
onMounted(() => {

});

const changeTime = () => {
  console.log(timeValue.value);
}
</script>

<style lang="scss" scoped>
.timeStyle {
  margin-top: 5px;
  padding: 10px;
}

.integratedMonitoringBox {
  background: #ffffff;
  margin-bottom: 20px;
  border: 1.5px solid rgb(193, 188, 188);
}


</style>
